# CLDF dataset derived from Wichmann et al.'s "ASJP Database" v17 from 2016

Cite the source dataset as

> Wichmann, Søren, Eric W. Holman, and Cecil H. Brown (eds.). 2016. The ASJP Database (version 17).

This dataset is licensed under a https://creativecommons.org/licenses/by/4.0/ license

Available online at https://asjp.clld.org


Conceptlists in Concepticon:
- [Holman-2008-100](https://concepticon.clld.org/contributions/Holman-2008-100)
## Notes

The database of the Automated Similarity Judgment Program (ASJP) aims to
contain 40-item word lists of all the world's languages.



## Statistics


[![Build Status](https://travis-ci.org/lexibank/asjp.svg?branch=master)](https://travis-ci.org/lexibank/asjp)
![Glottolog: 96%](https://img.shields.io/badge/Glottolog-96%25-green.svg "Glottolog: 96%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 99%](https://img.shields.io/badge/Source-99%25-brightgreen.svg "Source: 99%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 7,220
- **Concepts:** 100
- **Lexemes:** 294,538
- **Sources:** 7,199
- **Synonymy:** 1.10
- **Invalid lexemes:** 0
- **Tokens:** 1,211,959
- **Segments:** 314 (1 BIPA errors, 1 CTLS sound class errors, 313 CLTS modified)
- **Inventory size (avg):** 23.50

## Possible Improvements:

- Languages linked to [bookkeeping languoids in Glottolog](http://glottolog.org/glottolog/glottologinformation#bookkeepinglanguoids):
  - AGHU_THARRNGGALA [aghu1256](http://glottolog.org/resource/languoid/id/aghu1256)
  - ASSAN [assa1266](http://glottolog.org/resource/languoid/id/assa1266)
  - BIKARU [bika1251](http://glottolog.org/resource/languoid/id/bika1251)
  - BUMANG [buma1247](http://glottolog.org/resource/languoid/id/buma1247)
  - DANANSHAN_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - GENGLE [geng1243](http://glottolog.org/resource/languoid/id/geng1243)
  - KATUKINA [nucl1668](http://glottolog.org/resource/languoid/id/nucl1668)
  - KEMIE [kemi1240](http://glottolog.org/resource/languoid/id/kemi1240)
  - KPATILI [kpat1244](http://glottolog.org/resource/languoid/id/kpat1244)
  - LENCA_EL_SALVADOR [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - LENCA_HONDURAS [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - MENGISA [meng1263](http://glottolog.org/resource/languoid/id/meng1263)
  - NGOMBE_CAR [ngom1265](http://glottolog.org/resource/languoid/id/ngom1265)
  - NOCAMAN [noca1240](http://glottolog.org/resource/languoid/id/noca1240)
  - OLD_TURKIC [oldt1247](http://glottolog.org/resource/languoid/id/oldt1247)
  - SAMRE [samr1245](http://glottolog.org/resource/languoid/id/samr1245)
  - SHIMENKAN_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - SUYONG_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - URADHI_ANGKAMUTHI [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - URADHI_ATAMPAYA [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - URADHI_YADHAYKENU [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - XINCA [xinc1247](http://glottolog.org/resource/languoid/id/xinc1247)


- Entries missing sources: 1548/294538 (0.53%)

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Søren Wichmann | | | Author, Distributor, DataCurator, Editor, DataCollector
André Müller | | | DataCollector
Ann-Katrin Wett | | | DataCollector
Viveka Velupillai | | | DataCollector
Julia Bischoffberger | | | DataCollector
Eric W. Holman | | | Author, Editor
Cecil H. Brown | | | DataCollector, Author, Editor
Sebastian Sauppe | | | DataCollector
Zarina Molochieva | | | DataCollector
Pamela Brown | | | DataCollector
Oleg Belyaev | | | DataCollector
Johann-Mattis List | @LinguList | | DataCollector
Dmitry Egorov | | | DataCollector
Matthias Urban | | | DataCollector
Robert Mailhammer | | | DataCollector
Agustina Carrizo | | | DataCollector
Matthew S. Dryer | | | DataCollector
Evgenia Korovina | | | DataCollector
David Beck | | | DataCollector
Helen Geyer | | | DataCollector
Patience Epps | | | DataCollector
Anthony Grant | | | DataCollector
Arjan Mossel | | | DataCollector
Darja Appelganz | | | DataCollector
Dickson Pagente | | | DataCollector
Danli Wu | | | DataCollector
Guillaume Segerer | | | DataCollector
Ke Xu | | | DataCollector
Mark Donohue | | | DataCollector
Matthias Pache | | | DataCollector
Pengfei Chen | | | DataCollector
Paul Sidwell | | | DataCollector
Qibin Ran | | | DataCollector
Tessa de Mol-van Valen | | | DataCollector
Yuzhu Liang | | | DataCollector
Yue Sun | | | DataCollector
Robert Forkel | @xrotwang | patron, code | Author
Tiago Tresoldi | @tresoldi | profile | Author


